using System;
using System.Collections.Generic;
using ReactiveUI;

namespace AvaloniaHomeTry.ViewModels
{
	public class AuthPageViewModel : ViewModelBase
    {
        private string login;
        private string password;
        private string message;
        public string Login { get => login; set => this.RaiseAndSetIfChanged(ref login, value); }
        public string Password { get => password; set => this.RaiseAndSetIfChanged(ref password, value); }
        public string Message { get => message; set => this.RaiseAndSetIfChanged(ref message, value); }
    }
}